Subject: Ticket Assigned - need escalation update address
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 09:38:49 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation update address hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:45 PM, 25th Aug                   Shaha                   Hi ,Good Morning, Thank you for contacting us. My name is Shaha, I will be happy to assist you.           12:46 PM, 25th Aug                     hello                    Hello           12:47 PM, 25th Aug                   Shaha                   Could you please share your order number so that I can assist you further?           12:47 PM, 25th Aug                     hello                    First i'm in egypt not saudi arabia           12:47 PM, 25th Aug                     hello                    2103525574           12:47 PM, 25th Aug                     hello                    I want to change address for pickup location for this return           12:47 PM, 25th Aug                   Shaha                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:48 PM, 25th Aug                     hello                    Ok           12:50 PM, 25th Aug                     hello                    Take your time           12:50 PM, 25th Aug                   Mohamed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           12:52 PM, 25th Aug                     hello                    Tag sultan compound block 11 building 26 unit 13 1st floor           12:53 PM, 25th Aug                     hello                    Baher 01555201782           12:53 PM, 25th Aug                     hello                    Zahraa nasr city           12:53 PM, 25th Aug                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:55 PM, 25th Aug                     hello                    Ok           12:56 PM, 25th Aug                   Mohamed                   We will update you via email:  [email-masked]           12:57 PM, 25th Aug                     hello                    Ok           12:58 PM, 25th Aug                     hello                    Estimated time ?           12:58 PM, 25th Aug                   Mohamed                   We will update you within 24 hours           01:00 PM, 25th Aug                     hello                    Ok           01:01 PM, 25th Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:03 PM, 25th Aug                     hello                    :)           01:03 PM, 25th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3019760